/******************************************************************/
#am-focus-carousel {height:92px}
#videogallery-carousel {height:110px}
.ip3-images-carousel {height:86px}
.jcarousel-skin-rotator {height:92px; margin-bottom:7px;margin-left:8px; overflow: hidden;}
#video-gallery .jcarousel-skin-rotator {height:110px; margin-bottom:7px;margin-left:0px;}
.ip3-multimedia-gallery .jcarousel-skin-rotator {height:86px; margin-bottom:7px;margin-left:0px;}
.jcarousel-skin-rotator .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-rotator .jcarousel-container-horizontal {width: 467px; padding: 0px 16px; border:0px solid #000; margin-left:1px;}
#Homepage .jcarousel-skin-rotator .jcarousel-container-horizontal {width: 786px; padding: 0px 16px; border:0px solid #000; margin-left:1px;}

#video-gallery .jcarousel-skin-rotator .jcarousel-container-horizontal {width: 750px; padding: 0px 16px; border:0px solid #000; }
.ip3-multimedia-gallery .jcarousel-skin-rotator .jcarousel-container-horizontal {    width: 720px;    padding: 0px 16px;		margin-left:15px;	border:0px solid #000; }
.jcarousel-skin-rotator .jcarousel-container-vertical {    width: 149px;    height: 480px;    padding: 40px 20px;}
#video-gallery .jcarousel-skin-rotator .jcarousel-container-vertical {width: 180px;}
.ip3-multimedia-gallery .jcarousel-skin-rotator .jcarousel-container-vertical {width: 136px;}
.jcarousel-skin-rotator .jcarousel-clip {    overflow: hidden;}
#Homepage .jcarousel-skin-rotator .jcarousel-clip-horizontal {    width:  786px;    height: 91px;	border:0px solid green}
.jcarousel-skin-rotator .jcarousel-clip-horizontal {    width:  467px;    height: 91px;	border:0px solid green}
#video-gallery .jcarousel-skin-rotator .jcarousel-clip-horizontal {    width:  750px;    height: 110px;	border:0px solid green }
.ip3-multimedia-gallery .jcarousel-skin-rotator .jcarousel-clip-horizontal {    width:  720px;    height: 86px;}
.jcarousel-skin-rotator .jcarousel-clip-vertical {    width: 149px;    height: 480px;}
.jcarousel-skin-rotator .jcarousel-item {    width: 149px;    height: 91px;	border:0px solid #000;}
#video-gallery .jcarousel-skin-rotator .jcarousel-item {width:180px;height: 110px; }
.ip3-multimedia-gallery .jcarousel-skin-rotator .jcarousel-item {width:136px;height: 86px; }
.jcarousel-skin-rotator .jcarousel-item-horizontal {	margin-left: 0;    margin-right: 10px; }
.jcarousel-skin-rotator .jcarousel-direction-rtl .jcarousel-item-horizontal {	margin-left: 10px;    margin-right: 0;}
.jcarousel-skin-rotator .jcarousel-item-vertical {    margin-bottom: 10px;}
.jcarousel-skin-rotator .jcarousel-item-placeholder {    background: #fff;    color: #000;}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-rotator .jcarousel-next-horizontal {    position: absolute;    top: 0;    right: 0;    width: 14px;    height: 91px;    cursor: pointer;
    background: transparent url(~/media/Images/A/ArcelorMittal/Navigation/others/right-arrow-home.jpg) no-repeat center; }
#video-gallery .jcarousel-skin-rotator .jcarousel-next-horizontal {    width: 16px;    height: 110px;    cursor: pointer;
    background: transparent url(~/media/Images/A/ArcelorMittal/Navigation/others/right-arrow-vgallery.jpg) no-repeat center;}
.ip3-multimedia-gallery .jcarousel-skin-rotator .jcarousel-next-horizontal {    width: 16px;    height: 86px;    cursor: pointer;
    background: transparent url('/~/media/Images/A/Arcelormittal-Canada/css/right-arrow-vgallery.jpg') no-repeat center;}
.jcarousel-skin-rotator .jcarousel-direction-rtl .jcarousel-next-horizontal {    left: 5px;    right: auto;    background-image: url(~/media/Images/A/ArcelorMittal/Navigation/others/left-arrow-home.jpg) no-repeat center;}
#video-gallery .jcarousel-skin-rotator .jcarousel-direction-rtl .jcarousel-next-horizontal {    left: 5px;
    right: auto;    background-image: url(~/media/Images/A/ArcelorMittal/Navigation/others/left-arrow-vgallery.jpg) no-repeat center;}
.ip3-multimedia-gallery .jcarousel-skin-rotator .jcarousel-direction-rtl .jcarousel-next-horizontal {    left: 5px;    right: auto;
    background-image: url(~/media/Images/A/ArcelorMittal/Navigation/others/left-arrow-vgallery.jpg) no-repeat center;}
.jcarousel-skin-rotator .jcarousel-next-disabled-horizontal, .ip3-multimedia-gallery .jcarousel-skin-rotator .jcarousel-next-disabled-horizontal, #video-gallery .jcarousel-skin-rotator .jcarousel-next-disabled-horizontal{    cursor:default;}
.jcarousel-skin-rotator .jcarousel-prev-horizontal {    position: absolute;    top: 0;    left: 0;    width: 16px;    height: 91px;    cursor: pointer;
    background: transparent url(~/media/Images/A/ArcelorMittal/Navigation/others/left-arrow-home.jpg) no-repeat center; }
.jcarousel-skin-rotator .jcarousel-direction-rtl .jcarousel-prev-horizontal {    left: auto;    right: 5px;    background-image: url(~/media/Images/A/ArcelorMittal/Navigation/others/right-arrow-home.jpg) no-repeat center;}
#video-gallery .jcarousel-skin-rotator .jcarousel-prev-horizontal {    position: absolute;    top: 0;    left: 0;    width: 16px;    height: 110px;    cursor: pointer;
    background: transparent url(~/media/Images/A/ArcelorMittal/Navigation/others/left-arrow-vgallery.jpg) no-repeat center;}
#video-gallery .jcarousel-skin-rotator .jcarousel-direction-rtl .jcarousel-prev-horizontal {    left: auto;    right: 5px;    background-image: url(~/media/Images/A/ArcelorMittal/Navigation/others/right-arrow-vgallery.jpg) no-repeat center;}
.ip3-multimedia-gallery .jcarousel-skin-rotator .jcarousel-prev-horizontal {    position: absolute;    top: 0;    left: 0;    width: 16px;    height: 86px;    cursor: pointer;
    background: transparent url('/~/media/Images/A/Arcelormittal-Canada/css/left-arrow-vgallery.jpg') no-repeat center;}
.ip3-multimedia-gallery .jcarousel-skin-rotator .jcarousel-direction-rtl .jcarousel-prev-horizontal {    left: auto;    right: 5px;    background-image: url(~/media/Images/A/ArcelorMittal/Navigation/others/right-arrow-vgallery.jpg) no-repeat center;}
.jcarousel-skin-rotator .jcarousel-prev-disabled-horizontal,#video-gallery .jcarousel-skin-rotator .jcarousel-prev-disabled-horizontal,.ip3-multimedia-gallery  .jcarousel-skin-rotator .jcarousel-prev-disabled-horizontal{    cursor: default;}
.crotator ul li{ float:left; width:151px; margin-right:10px; position:relative}
#video-gallery .crotator ul li{ float:left; width:180px; margin-right:10px; position:relative}
.ip3-multimedia-gallery .crotator ul li{ float:left; width:136px; margin-right:10px; position:relative;cursor: pointer;}
.crotator ul li .video-desc { bottom:0; left:0;width:141px; padding:3px 5px; color:#FFFFFF; font-size:1.1em; position:absolute;  background:#ff3700;cursor:pointer}
.ie6 .crotator ul li .video-desc {height:33px}
.crotator ul li .video-desc a {color:#fff}
#video-gallery .crotator ul li .video-desc { bottom:0; left:1px;width:168px;height:auto; padding:3px 5px; color:#FFFFFF; font-size:0.9em; position:absolute;  background:#ff3700;cursor:pointer}
.ie6 #video-gallery .crotator ul li .video-desc {height:33px}
.ip3-multimedia-gallery .crotator ul li .video-desc { bottom:0; left:1px;width:124px;height:auto; padding:3px 5px; color:#FFFFFF; font-size:1.1em; position:absolute;  background:#ff3700;cursor:pointer}
.ie6 .ip3-multimedia-gallery .crotator ul li .video-desc {height:33px}
#video-gallery #contentLeftSlider {background:none; width:100%}
.ip3-multimedia-gallery #contentLeftSlider {background:none; height:96px; margin-top:18px;  width: 100%;}
#video-gallery .crotator ul li img, .ip3-multimedia-gallery .crotator ul li img {border:1px solid #f0f0f0}

body#what-we-do .crotator ul li .video-desc {font-size: 0.9em;}
body#news-and-media .crotator ul li .video-desc {font-size: 0.9em;}

